@charset "utf-8";
.p5{
	padding: var(--5px);
}
.pl5{
	padding-left: var(--5px);
}
.pr5{
	padding-right:var(--5px);
}
.pt5{
	padding-top: var(--5px);
}
.pb5{
	padding-bottom: var(--5px);
}
.ptb5{
	padding-top: var(--5px); padding-bottom: var(--5px);
}
.plr5{
	padding-left: var(--5px); padding-right: var(--5px);
}
/**/
.p7{
	padding: var(--7px);
}
.pl7{
	padding-left: var(--7px);
}
.pr7{
	padding-right: var(--7px);
}
.pt7{
	padding-top: var(--7px);
}
.pb7{
	padding-bottom: var(--7px);
}
.ptb7{
	padding-top: var(--7px); padding-bottom: var(--7px);
}
.plr7{
	padding-left: var(--7px); padding-right: var(--7px);
}
/**/
.p10{
	padding: var(--10px);
}
.pl10{
	padding-left: var(--10px);
}
.pr10{
	padding-right: var(--10px);
}
.pt10{
	padding-top: var(--10px);
}
.pb10{
	padding-bottom: var(--10px);
}
.ptb10{
	padding-top: var(--10px); padding-bottom: var(--10px);
}
.plr10{
	padding-left: var(--10px); padding-right: var(--10px);
}
/**/
.p15{
	padding: var(--15px);
}
.pl15{
	padding-left: var(--15px);
}
.pr15{
	padding-right: var(--15px);
}
.pt15{
	padding-top: var(--15px);
}
.pb15{
	padding-bottom: var(--15px);
}
.ptb15{
	padding-top: var(--15px); padding-bottom: var(--15px);
}
.plr15{
	padding-left: var(--15px); padding-right: var(--15px);
}
/**/
.p20{
	padding: var(--20px);
}
.pl20{
	padding-left: var(--20px);
}
.pr20{
	padding-right: var(--20px);
}
.pt20{
	padding-top: var(--20px);
}
.pb20{
	padding-bottom: var(--20px);
}
.ptb20{
	padding-top: var(--20px); padding-bottom: var(--20px);
}
.plr20{
	padding-left: var(--20px); padding-right: var(--20px);
}
/**/
.p25{
	padding: var(--25px);
}
.pl25{
	padding-left: var(--25px);
}
.pr25{
	padding-right: var(--25px);
}
.pt25{
	padding-top: var(--25px);
}
.pb25{
	padding-bottom: var(--25px);
}
.ptb25{
	padding-top: var(--25px); padding-bottom: var(--25px);
}
.plr25{
	padding-left: var(--25px); padding-right: var(--25px);
}
/**/
.p30{
	padding: var(--30px);
}
.pl30{
	padding-left: var(--30px);
}
.pr30{
	padding-right: var(--30px);
}
.pt30{
	padding-top: var(--30px);
}
.pb30{
	padding-bottom: var(--30px);
}
.ptb30{
	padding-top: var(--30px); padding-bottom: var(--30px);
}
.plr30{
	padding-left: var(--30px); padding-right: var(--30px);
}
/**/
.p35{
	padding: var(--35px);
}
.pl35{
	padding-left: var(--35px);
}
.pr35{
	padding-right: var(--35px);
}
.pt35{
	padding-top: var(--35px);
}
.pb35{
	padding-bottom: var(--35px);
}
.ptb35{
	padding-top: var(--35px); padding-bottom: var(--35px);
}
.plr35{
	padding-left: var(--35px); padding-right: var(--35px);
}
/**/
.p40{
	padding: var(--40px);
}
.pl40{
	padding-left: var(--40px);
}
.pr40{
	padding-right: var(--40px);
}
.pt40{
	padding-top: var(--40px);
}
.pb40{
	padding-bottom: var(--40px);
}
.ptb40{
	padding-top: var(--40px); padding-bottom: var(--40px);
}
.plr40{
	padding-left: var(--40px); padding-right: var(--40px);
}
/*********/
.m5{
	margin: var(--5px);
}
.ml5{
	margin-left: var(--5px);
}
.mr5{
	margin-right: var(--5px);
}
.mt5{
	margin-top: var(--5px);
}
.mb5{
	margin-bottom: var(--5px);
}
.mtb5{
	margin-top: var(--5px); margin-bottom: var(--5px);
}
.mlr5{
	margin-left: var(--5px); margin-right: var(--5px);
}
/**/
.m7{
	margin: var(--7px);
}
.ml7{
	margin-left: var(--7px);
}
.mr7{
	margin-right: var(--7px);
}
.mt7{
	margin-top: var(--7px);
}
.mb7{
	margin-bottom: var(--7px);
}
.mtb7{
	margin-top: var(--7px); margin-bottom: var(--7px);
}
.mlr7{
	margin-left: var(--7px); margin-right: var(--7px);
}
/**/
.m10{
	margin: var(--10px);
}
.ml10{
	margin-left: var(--10px);
}
.mr10{
	margin-right: var(--10px);
}
.mt10{
	margin-top: var(--10px);
}
.mb10{
	margin-bottom: var(--10px);
}
.mtb10{
	margin-top: var(--10px); margin-bottom: var(--10px);
}
.mlr10{
	margin-left: var(--10px); margin-right: var(--10px);
}
/**/
.m15{
	margin: var(--15px);
}
.ml15{
	margin-left: var(--15px);
}
.mr15{
	margin-right: var(--15px);
}
.mt15{
	margin-top: var(--15px);
}
.mb15{
	margin-bottom: var(--15px);
}
.mtb15{
	margin-top: var(--15px); margin-bottom: var(--15px);
}
.mlr15{
	margin-left: var(--15px); margin-right: var(--15px);
}
/**/
.m20{
	margin: var(--20px);
}
.ml20{
	margin-left: var(--20px);
}
.mr20{
	margin-right: var(--20px);
}
.mt20{
	margin-top: var(--20px);
}
.mb20{
	margin-bottom: var(--20px);
}
.mtb20{
	margin-top: var(--20px); margin-bottom: var(--20px);
}
.mlr20{
	margin-left: var(--20px); margin-right: var(--20px);
}
/**/
.m25{
	margin: var(--25px);
}
.ml25{
	margin-left: var(--25px);
}
.mr25{
	margin-right: var(--25px);
}
.mt25{
	margin-top: var(--25px);
}
.mb25{
	margin-bottom: var(--25px);
}
.mtb25{
	margin-top: var(--25px); margin-bottom: var(--25px);
}
.mlr25{
	margin-left: var(--25px); margin-right: var(--25px);
}
/**/
.m30{
	margin: var(--30px);
}
.ml30{
	margin-left: var(--30px);
}
.mr30{
	margin-right: var(--30px);
}
.mt30{
	margin-top: var(--30px);
}
.mb30{
	margin-bottom: var(--30px);
}
.mtb30{
	margin-top: var(--30px); margin-bottom: var(--30px);
}
.mlr30{
	margin-left: var(--30px); margin-right: var(--30px);
}
/**/
.m35{
	margin: var(--35px);
}
.ml35{
	margin-left: var(--35px);
}
.mr35{
	margin-right: var(--35px);
}
.mt35{
	margin-top: var(--35px);
}
.mb35{
	margin-bottom: var(--35px);
}
.mtb35{
	margin-top: var(--35px); margin-bottom: var(--35px);
}
.mlr35{
	margin-left: var(--35px); margin-right: var(--35px);
}
/**/
.m40{
	margin: var(--40px);
}
.ml40{
	margin-left: var(--40px);
}
.mr40{
	margin-right: var(--40px);
}
.mt40{
	margin-top: var(--40px);
}
.mb40{
	margin-bottom: var(--40px);
}
.mtb40{
	margin-top: var(--40px); margin-bottom: var(--40px);
}
.mlr40{
	margin-left: var(--40px); margin-right: var(--40px);
}
/***************/
.g1{
	gap: var(--1px);
}
.g2{
	gap: var(--2px);
}
.g3{
	gap: var(--3px);
}
.g4{
	gap: var(--4px);
}
.g5{
	gap: var(--5px);
}
.g6{
	gap: var(--6px);
}
.g7{
	gap: var(--7px);
}
.g8{
	gap: var(--8px);
}
.g9{
	gap: var(--9px);
}
.g10{
	gap: var(--10px);
}
.g11{
	gap: var(--11px);
}
.g12{
	gap: var(--12px);
}
.g13{
	gap: var(--13px);
}
.g14{
	gap: var(--14px);
}
.g15{
	gap: var(--15px);
}
.g16{
	gap: var(--16px);
}
.g17{
	gap: var(--17px);
}
.g18{
	gap: var(--18px);
}
.g19{
	gap: var(--19px);
}
.g20{
	gap: var(--20px);
}
.g21{
	gap: var(--21px);
}
.g22{
	gap: var(--22px);
}
.g23{
	gap: var(--23px);
}
.g24{
	gap: var(--24px);
}
.g25{
	gap: var(--25px);
}
.g26{
	gap: var(--26px);
}
.g27{
	gap: var(--27px);
}
.g28{
	gap: var(--28px);
}
.g29{
	gap: var(--29px);
}
.g30{
	gap: var(--30px);
}
.g31{
	gap: var(--31px);
}
.g32{
	gap: var(--32px);
}
.g33{
	gap: var(--33px);
}
.g34{
	gap: var(--34px);
}
.g35{
	gap: var(--35px);
}
.g36{
	gap: var(--36px);
}
.g37{
	gap: var(--37px);
}
.g38{
	gap: var(--38px);
}
.g39{
	gap: var(--39px);
}
.g40{
	gap: var(--40px);
}
/***************/
.cs_tt_c{
	text-transform: capitalize;
}
.cs_ta_c{
	text-align: center
}
.cs_cu_p{
	cursor: pointer;
}
/***/
.cs_td_n{
	text-decoration: none;
}
/***/
.cs_bg_w{
	background-color: #FFFFFF;
}
.cs_bg_b{
	background-color: #000000;
}
/***/
.cs_co_b{
	color: #000000;
}
.cs_co_w{
	color: #FFFFFF;
}
/***/
.cs_pw{
	width: 100%;
}
/***/
.cs_fg_1{
	flex-grow: 1;		
}
/***/
.cs_br_5{
	border-radius: var(--5px);
}